<xml> </xml>

Better ListView Class Reference |

# BetterListViewComboBoxEmbeddedControl.OnGotFocus Method

Raises the GotFocus event.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnGotFocus(
EventArgs e
);

#### Parameters

e
  An EventArgs that contains the event data.

#### See Also

BetterListViewComboBoxEmbeddedControl Class | ComponentOwl.BetterListView Namespace